<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/Char.inc" -->
<%
mConfirmNumber = Request.QueryString("ConfirmNumber")
mSql = "Select * from MailList_User Where F_ConfirmNumber='"&mConfirmNumber&"'"
Set rst = conn.execute(mSql)
if not rst.eof then
  On error resume next
  mSql = "Update MailList_User set F_ConfirmNumber='',F_IsTake=0,F_Addtime2='"&now()&"',F_IPInfo2='"&Request.ServerVariables("REMOTE_ADDR")&"' Where F_ConfirmNumber='"&mConfirmNumber&"'"
  conn.Execute(mSql)
  If err then 
	Response.write err.description
    err.clear
   Else
	call Msgbox("邮件列表退订成功!",2)
  End if
else
	call Msgbox("对不起,您已经退订本站邮件列表了!",2)
end if
CloseDatabase()
%>

